.navbar-custom .topbar {
    padding: 0;
}

.logo-box .logo-sm {
    height: 45px;
}

.logo-box .logo-lg,
.logo-lg {
    height: 45px;
}

.table-header-control {
    margin: .85rem .85rem;
}

.card-pricing .card-pricing-price span {
    font-size: 50%;
    letter-spacing: 1px;
}

.riyal-light {
    width: 12px;
    display: none;
}

.riyal-dark {
    width: 12px;
    display: inline-block;
}

html[data-bs-theme=dark] .riyal-light {
    width: 12px;
    display: inline-block;
}

html[data-bs-theme=dark] .riyal-dark {
    width: 12px;
    display: none;
}

body.authentication-bg {
    background-color: #605ea8;
}